Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Aug 2020 10:11:16 -0400

Chat transcript

	

	Visitor Fri, 08/14/20 10:06:19 am America/New_York
	
		Hi there, interesteed in hosting a NAS for our customer in one of your DCs

	Chris 10:06:19 am
	
		Hello, would you like to talk about our services?
	
		Sure we would be happy to help
	
		May I know if you need a dedicated server for the same and what configuration you have in mind?

	Visitor 10:07:27 am
	
		no we just need 4U of space to host it

	Chris 10:07:35 am
	
		Sure no problem
	
		May I know which location you want to host it?

	Visitor 10:08:01 am
	
		do you know physically wehre your NYC or NJ locations are?>

	Chris 10:08:18 am
	
		Are you looking for a visit?

	Visitor 10:08:40 am
	
		no just trying to determine where we will physically put it, if there is a price difference

	Chris 10:09:05 am
	
		I can share the address however would not be able to provide you the exact location. 
	
		However, allow me to get our sales team to help you with that

	Visitor 10:09:32 am
	
		sure, if they want to give me a call to discuss

	Chris 10:09:33 am
	
		May I please know your name, email and phone number?

	Visitor 10:09:46 am
	
		Jeremy Huson [email-masked] 917-671-7691

	Chris 10:09:51 am
	
		Thanks so much.
	
		Our team will get back to you as soon as possible

	Visitor 10:10:03 am
	
		Thanks

	Chris 10:10:09 am
	
		Can I help you with anything else?
	
		You are welcome

	Visitor 10:10:15 am
	
		no thats it thanks

	System 10:10:18 am
	
		You rated our customer service as good

	Chris 10:10:26 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:10:28 am
	
		You archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	4m 9s

Chat has been opened from website: https://www.colocationamerica.com/colocation/4u-colocation-servers.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com